.view.view-advantages.view-id-advantages .view-content.row { margin: 0 -15px; row-gap: 40px; }
.view.view-advantages.view-id-advantages .view-content.row .views-row { padding: 0 15px; }

.block-content.block-content--type-advantage.clearfix::after { display: none; }
.block-content.block-content--type-advantage {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.block-content.block-content--type-advantage .field.field--name-block-title { font: 700 20px var(--font-family); }
.block-content.block-content--type-advantage .field.field--name-body { font: 400 16px var(--font-family); line-height: 19px; }

@media screen and (max-width: 767px) {
    .view.view-advantages.view-id-advantages .view-content.row { margin: 0 -12px; row-gap: 24px; }
    .view.view-advantages.view-id-advantages .view-content.row .views-row { padding: 0 12px; }
}